div.text-hidden {
    display: none;
}

p.Copy_text_headline {
    margin: 0;
    font-weight: bold;
    padding-bottom: 15px;
    font-size: 125%;
}
p.Copy_text,
p.Copy_text_without_indent {
    margin: 0;
    padding: 0 0 15px 0;
    line-height: 140%;
}
p.Copy_text_headline_normal {
    color: #000000;
}
/* Definition der Listen */
ul {
    margin: 0 0 15px 0;
    padding: 0px;
    list-style-type: none;
}
li {
    padding: 2px 0 2px 10px;
    background-image: url(/images/bullet_list.gif);
    background-position: 0 0.8em;
    background-repeat: no-repeat;
    font-size: 110%;
}
li.Copy_text_list_in_list {
    padding-left: 20px;
    background-position: 10px 0.8em;
    font-size: 110%;
}

/* Bildunterschrift */
.pictureUnderline {
    padding: 0 0 15px 0;
    font-size: 86%;
    /*font-size: 10px;*/
}

/* Bild + Link, z.B. Logo Produktstartseiten */
div.single-image-wrap {
    padding: 0 0 15px 0;
}
div.margin_top_1 {
    padding: 10px 0 0 0;
}
div.margin_top_2 {
    padding: 20px 0 0 0;
}